How to install libghc-word-trie-doc on Debian Unstable (Sid)